[Deutsch]
PreparingTitle=Setup-Assistent für Handset Manager
PreparingText=Setup-Assistent wird vorbereitet. Bitte warten. Dies kann ein paar Minuten dauern.
FMSG0023=Legen Sie bitte eine andere CD ein, um mit dem Kopieren von Beispielen fortzufahren:
FMSG0024=Legen Sie bitte eine andere CD ein, um mit dem Kopieren von Beispielen fortzufahren:
FMSG0025=Legen Sie bitte eine andere CD ein, um mit dem Kopieren von Beispielen fortzufahren:
FMSG0026=Legen Sie bitte eine andere CD ein, um mit dem Kopieren von Beispielen fortzufahren:
FMSG0027=Legen Sie bitte eine andere CD ein, um mit dem Kopieren von Beispielen fortzufahren:
FMSG0028=Legen Sie bitte eine andere CD ein, um mit dem Kopieren von Beispielen fortzufahren:
FMSG0029=Legen Sie bitte eine andere CD ein, um mit dem Kopieren von Beispielen fortzufahren:
LicenseFile=lic_de.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Setup-Assistent für Handset Manager'
STR0006=`Title`='Setup-Assistent für Handset Manager'
STR0007=`Title`='Setup-Assistent für Handset Manager'
STR0008=`Title`='Setup-Assistent für Handset Manager'
STR0009=`Title`='Setup-Assistent für Handset Manager'
STR0010=`Title`='Setup-Assistent für Handset Manager'
STR0011=`Title`='Setup-Assistent für Handset Manager'
STR0012=`Title`='Setup-Assistent für Handset Manager'
STR0013=`Title`='Setup-Assistent für Handset Manager'
STR0014=`Title`='Setup-Assistent für Handset Manager'
STR0015=`Title`='Setup-Assistent für Handset Manager'
STR0016=`Title`='Setup-Assistent für Handset Manager'
STR0017=`Title`='Setup-Assistent für Handset Manager'
STR0018=`Title`='Setup-Assistent für Handset Manager'
STR0019=`Title`='Setup-Assistent für Handset Manager'
STR0020=`Title`='Installer-Informationen'
STR0021=`Value`='OK' 
STR0022=`Value`='Weiter >' 
STR0023=`Value`='Installieren' 
STR0024=`Value`='Ignorieren' 
STR0025=`Value`='Fertig stellen' 
STR0026=`Value`='Beenden' 
STR0027=`Value`='Abbrechen' 
STR0028=`Value`='Nein' 
STR0029=`Value`='Durchsuchen' 
STR0030=`Value`='< Zurück' 
STR0031=`Value`='Wiederholen' 
STR0032=`Value`='Rücksendung' 
STR0033=`Value`='Ja' 
STR0034=`Text`='Bitte warten Sie Setup-Assistent während die Installation vorbereitet wird.' 
STR0035=`Text`='{\TitleBold}Willkommen beim Setup-Assistenten von Handset Manager' 
STR0036=`Text`='{\TitleBold}Willkommen beim Setup-Assistenten von [MobileName] Handset Manager. Das Setup installiert Handset Manager in Ihren Rechner.'
STR0037=`Text`='Es wird empfohlen, dass Sie alle Windows-Programme beenden, bevor Sie dieses Setup-Assistent ausführen.'
STR0038=`Text`='Klicken Sie auf Weiter, um mit dem Setup fortzufahren oder klicken Sie auf Abbrechen, um das Setup zu beenden, und schließen Sie dann alle Programme, die derzeit ausgeführt werden.'
STR0039=`Text`='WARNUNG: Dieses Programm wird durch Urheberrechtsgesetze und internationale Vereinbarungen geschützt.' 
STR0040=`Text`='Nicht autorisierte Reproduktion oder Vertrieb dieses Programms oder Teile davon wird zivil- oder strafrechtlich verfolgt, und bei den Strafen wird der rechtliche Rahmen voll genutzt.'
STR0041=`Text`='Lesen Sie bitte den nachfolgenden Lizenzvertrag aufmerksam durch. Sie müssen diesen Vertrag akzeptieren, um mit der Installation von Handset Manager fortfahren zu können.'
STR0042=`Text`='{\DlgFontBold}Software-Lizenzvereinbarung' 
STR0043=`Text`='{\DlgFont}Ich stimme zu' 
STR0044=`Text`='Setup installiert Handset Manager im folgenden Verzeichnis.' 
STR0045=`Text`='{\DlgFontBold}Zielort wählen' 
STR0046=`Text`='Speicherbedarf' 
STR0047=`Text`='Ziellagerplatz:' 
STR0048=`Title`='Handset Manager', `Description`='Handset Manager-Programm' 
STR0049=`Title`='Unterstützung für Sprachen', `Description`='Unterstützte Sprachen' 
STR0050=`Title`='Spanisch', `Description`='Spanisch' 
STR0051=`Title`='Chinesisch (Traditionell)', `Description`='Chinesisch (Traditionell)' 
STR0052=`Title`='Italienisch', `Description`='Italienisch' 
STR0053=`Title`='Englisch', `Description`='Englisch',`Level`=1,`Attributes`=24 
STR0054=`Title`='Deutsch', `Description`='Deutsch',`Level`=1,`Attributes`=24
STR0055=`Title`='Griechisch', `Description`='Griechisch' 
STR0056=`Title`='Arabisch', `Description`='Arabisch' 
STR0057=`Title`='Portugiesisch', `Description`='Portugiesisch' 
STR0058=`Title`='Schwedisch', `Description`='Schwedisch' 
STR0059=`Title`='Niederländisch', `Description`='Niederländisch' 
STR0060=`Title`='Tschechisch', `Description`='Tschechisch' 
STR0061=`Title`='Russisch', `Description`='Russisch' 
STR0062=`Title`='Französisch', `Description`='Französisch' 
STR0063=`Title`='Polnisch', `Description`='Polnisch' 
STR0064=`Title`='Ungarisch', `Description`='Ungarisch'
STR0065=`Title`='Chinesisch (Vereinfacht)', `Description`='Chinesisch (Vereinfacht)'
STR0066=`Title`='Türkisch', `Description`='Türkisch'
STR0067=`Title`='Thai', `Description`='Thai'
STR0068=`Title`='Japanisch', `Description`='Japanisch'
STR0069=`Title`='Malaiisch', `Description`='Malaiisch'
STR0070=`Title`='Vietnamesisch', `Description`='Vietnamesisch'
STR0071=`Title`='Englisch (UK)', `Description`='Englisch (UK)'
STR0072=`Title`='Kroatisch', `Description`='Kroatisch'
STR0073=`Title`='Slowakisch', `Description`='Slowakisch'
STR0074=`Title`='Indonesisch', `Description`='Indonesisch'
STR0075=`Title`='Dänisch', `Description`='Dänisch'
STR0076=`Title`='Finnisch', `Description`='Finnisch'
STR0077=`Title`='Norwegisch', `Description`='Norwegisch'
STR0078=`Title`='Französisch (Kanada)', `Description`='Französisch (Kanada)'
STR0079=`Title`='Spanisch (Mexiko)', `Description`='Spanisch (Mexiko)'
STR0080=`Title`='Portugiesisch (Brasilien)', `Description`='Portugiesisch (Brasilien)'
STR0081=`Title`='Beispiel', `Description`='Beispieldateien' 
STR0082=`Text`='Dieses Feature erfordert [1] auf der Festplatte.' 
STR0083=`Text`='Dieses Feature erfordert [1] auf der Festplatte. [2] von [3] Unterfeatures sind ausgewählt. Die Unterfeatures erfordern [4] auf der Festplatte.'
STR0084=`Text`='Wird auf der lokalen Festplatte installiert' 
STR0085=`Text`='Dieses Feature wird vollständig auf der lokalen Festplatte installiert' 
STR0086=`Text`='Nicht verfügbar' 
STR0087=`Text`='Die markierten Datenträger haben nicht genügend Speicherplatz für die zurzeit ausgewählten Features.  Sie können entweder Dateien von den markierten Datenträgern entfernen oder sich entschließen, weniger Features auf die lokalen Laufwerke zu installieren, oder Sie können andere Datenträger als Ziel für die Installation auswählen.'
STR0088=`Text`='Der für die Installation der ausgewählten Features erforderliche Speicherplatz.' 
STR0089=`Text`='{\DlgFontBold}Erforderlicher Speicherplatz' 
STR0090=`Text`='Datenträger' 
STR0091=`Text`='Gesamt' 
STR0092=`Text`='Verfügbar' 
STR0093=`Text`='Benötigt' 
STR0094=`Text`='Differenz' 
STR0095=`Text`='Bytes' 
STR0096=`Value`='Installation' 
STR0097=`Value`='installiert' 
STR0098=`Value`='Reparieren' 
STR0099=`Value`='repariert' 
STR0100=`Value`='Wird entfernt' 
STR0101=`Value`='entfernt' 
STR0102=`Help`='Eine Ebene nach oben|' 
STR0103=`Text`='Nach Zielordner suchen.' 
STR0104=`Text`='{\DlgFontBold}Aktuellen Zielordner ändern' 
STR0105=`Help`='Neuen Ordner erstellen|' 
STR0106=`Text`='Suchen in:' 
STR0107=`Text`='Ordnername:' 
STR0108=`Text`='Der Setup-Assistent [Progress2] Handset Manager.  Dies kann einige Minuten dauern.'
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`='Vorgang beendet' 
STR0111=`Text`='Status:' 
STR0112=`Description`='Neue Dateien werden kopiert',`Template`='Datei: [1],  Verzeichnis: [9],  Größe: [6]' 
STR0113=`Description`='Speicherplatzanforderungen werden berechnet' 
STR0114=`Description`='Speicherplatzanforderungen werden berechnet' 
STR0115=`Description`='Verknüpfungen werden erstellt',`Template`='Verknüpfung: [1]' 
STR0116=`Description`='Produktfeatures werden veröffentlicht' 
STR0117=`Description`='Produktinformationen werden veröffentlicht' 
STR0118=`Description`='Ordner werden erstellt',`Template`='Ordner: [1]' 
STR0119=`Description`='Duplizierte Dateien werden erstellt',`Template`='Datei: [1],  Verzeichnis: [9],  Größe: [6]' 
STR0120=`Description`='Verwandte Anwendungen werden gesucht',`Template`='Gefundene Anwendung: [1]' 
STR0121=`Description`='Komponentenregistrierung wird aktualisiert' 
STR0122=`Description`='Produkt wird registriert' 
STR0123=`Description`='Duplizierte Dateien werden entfernt',`Template`='Datei: [1],  Verzeichnis: [9]' 
STR0124=`Description`='Anwendungen werden entfernt' 
STR0125=`Description`='Dateien werden entfernt',`Template`='Datei: [1],  Verzeichnis: [9]' 
STR0126=`Description`='Ordner werden entfernt',`Template`='Ordner: [1]' 
STR0127=`Description`='Systemregistrierungwerte werden entfernt' 
STR0128=`Description`='Verknüpfungen werden entfernt',`Template`='Verknüpfung: [1]' 
STR0129=`Description`='Veröffentlichung von Produktfeatures wird gelöscht' 
STR0130=`Description`='Werte werden in die Systemregistrierung geschrieben' 
STR0131=`Description`='Skriptoperationen für die Aktion werden generiert:' 
STR0132=`Description`='Rollback der Aktion wird ausgeführt:' 
STR0133=`Description`='Sicherungsdateien werden entfernt',`Template`='Datei: [1]' 
STR0134=`Description`='Module werden registriert',`Template`='Datei: [1], Ordner[2]'
STR0135=`Description`='Registrierung der Module wird aufgehoben',`Template`='Datei: [1], Ordner[2]'
STR0136=`Description`='Veröffentlichung der Produktinformationen wird aufgehoben' 
STR0137=`Description`='Installierte Anwendungen werden gesucht'
STR0138=`Text`='{\TitleBold}Setup erfolgreich abgeschlossen' 
STR0139=`Text`='Handset Manager wurde erfolgreich installiert.' 
STR0140=`Text`=?
ESP0140=Klicken Sie auf 'Fertig stellen', um den Setup-Assistenten zu beenden.
STR0141=`Text`=?
ESP0141={\DlgFont}Um Music Manager zu verwenden, müssen Sie DirectX 9.0 oder eine neuere Version installieren.
STR0142=`Text`='DirectX sofort installieren'
STR0143=`Text`='Wählen Sie den auszuführenden Vorgang aus.' 
STR0144=`Text`='{\DlgFontBold}Installation entfernen bzw. reparieren' 
STR0145=`Text`='{\DlgFontBold}Reparieren' 
STR0146=`Help`='Installation reparieren|' 
STR0147=`Text`='Repariert Fehler, die durch die Installation hervorgerufen wurden – korrigiert fehlende oder fehlerhafte Dateien, Verknüpfungen und Registry-Einträge.'
STR0148=`Text`='{\DlgFontBold}Entfernen' 
STR0149=`Help`='Installation entfernen|' 
STR0150=`Text`='Entfernt das Handset Manager vom System.' 
STR0151=`Text`=?
ESP0151=Die folgenden Anwendungen verwenden Dateien, die von dieser Installation aktualisiert werden müssen. Schließen Sie diese Anwendungen und klicken Sie dann auf 'Wiederholen', um die Installation fortzusetzen oder auf 'Abbrechen', um die Installation zu verlassen.
STR0152=`Text`='Einige der zu aktualisierenden Dateien werden zurzeit verwendet.' 
STR0153=`Text`='{\DlgFontBold}Dateien in Verwendung' 
STR0154=`Text`='{\TitleBold}Setup wurde unterbrochen' 
STR0155=`Text`='Handset Manager-Installation wurde unterbrochen. Das System ist nicht verändert worden. Wenn Sie Handset Manager zu einem späteren Zeitpunkt installieren möchten, führen Sie das Setup erneut durch.'
STR0156=`Text`=?
ESP0156=Klicken Sie auf 'Fertig stellen', um den Setup-Assistenten zu beenden.
STR0157=`Text`='{\TitleBold}Handset Manager-Setup-Assistent wurde zu früh beendet' 
STR0158=`Text`='Handset Manager-Installation wurde aufgrund eines Fehlers vorzeitig beendet. Das System ist nicht verändert worden. Wenn Sie Handset Manager zu einem späteren Zeitpunkt installieren möchten, führen Sie das Setup erneut durch.'
STR0159=`Text`=?
ESP0159=Klicken Sie auf 'Fertig stellen', um den Setup-Assistenten zu beenden.
STR0160=`Text`='Bitte warten Sie, während die Speicherplatzanforderungen ermittelt werden.' 
STR0161=`Text`='Möchten Sie die Installation von Handset Manager wirklich abbrechen?'
STR0162=`Text`='Eine neuere Version von Handset Manager wurde zuvor in Ihrem System installiert. Setup-Assistent beendet jetzt die Installation.' 
STR0163=`Text`='Erforderliche Informationen werden ermittelt...' 
STR0164=`Name`='Handset Manager entfernen' 
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`='Benutzeranleitung'
STR0167=`Target`='[#Deutsch_DeutschHelp.chm]' 
STR0168=`Name`='Mobiles Internet'
STR0169=`Name`='SyncManager'
STR0170=`Name`='SyncManager-Einstellungen'
STR0171=`Name`='Bluetooth Manager'
STR0172=`Name`='Windows Media Player herunterladen'
STR0173=`Name`='DirectX herunterladen'
STR0174=`Name`='%BrandModel% - Aufladung'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='Deutsch' 
STR0179=`Message`='Bei der Installation dieses Pakets ist ein unerwarteter Fehler aufgetreten. Es liegt eventuell ein das Paket betreffendes Problem vor. Der Fehlercode ist [1]. {{Argumente: [2], [3], [4]}}'
STR0180=`Message`='{{Datenträger voll: }}' 
STR0181=`Message`='Verbleibende Zeit: {[1] Minute(n) }{[2] Sekunde(n)}' 
STR0182=`Message`='Handset Manager wird konfiguriert...' 
STR0183=`Message`='Erforderliche Informationen werden ermittelt...' 
STR0184=`Message`='Handset Manager wurde erfolgreich entfernt.' 
STR0185=`Message`='Handset Manager wurde komplett entfernt.' 
STR0186=`Message`='Der Installer verfügt nicht über die entsprechenden Privilegien für den Zugriff auf das Verzeichnis [2]. Die Installation kann nicht fortgesetzt werden. Melden Sie sich als Administrator an, oder wenden Sie sich an Ihren Systemadministrator.'
STR0187=`Message`='Der Datenträger [2] ist zurzeit nicht verfügbar. Wählen Sie einen anderen aus.' 
STR0188=`Message`=? 
ESP0188='Der angegebene Pfad '[2]' ist nicht verfügbar.' 
STR0189=`Message`='In den angegebenen Ordner [2] kann nicht geschrieben werden.' 
STR0190=`Message`=? 
ESP0190=Der Ordnerpfad '[2]' enthält ein ungültiges Zeichen.
STR0191=`Message`='Ungültiges Laufwerk: [2]' 
STR0192=`Message`='Eine weitere Installation ist in Bearbeitung. Sie müssen zuerst die andere Installation abschließen, bevor Sie diese Installation fortsetzen.'
STR0193=`Message`='Möchten Sie den Vorgang wirklich abbrechen?' 
STR0194=`Message`='Die folgenden Anwendung sollte geschlossen werden, bevor die Installation fortgesetzt wird:' 
STR0195=`Message`=?
ESP0195=Sie müssen den Computer neu starten, damit die Konfigurationsänderungen an [2] wirksam werden. Klicken Sie auf 'Ja', um jetzt neu zu starten, oder auf 'Nein', wenn Sie den Neustart zu einem späteren Zeitpunkt vornehmen möchten.
STR0196=`Message`=? 
ESP0196=Ein Installationspaket des Produkts [2] konnte nicht gefunden werden. Wiederholen Sie die Installation unter Verwendung einer gültigen Kopie des Installationspakets '[3]'.
STR0197=`Message`=?
ESP0197=Es befindet sich kein Datenträger in Laufwerk [2]. Legen Sie einen Datenträger ein, und klicken Sie auf 'Wiederholen', oder klicken Sie auf 'Abbrechen', um zum Suchdialog zurückzukehren und einen anderen Datenträger auszuwählen.
STR0198=`Message`='Planen des Neustartvorgangs: Datei [2] wird in [3] umbenannt. Zum Abschließen des Vorgangs muss ein Neustart durchgeführt werden.'
STR0199=`Message`='Planung des Computerneustarts: Die Datei [2] wird gelöscht. Der Computer muss neu gestartet werden, um den Vorgang abzuschließen.' 
STR0200=`Width`=62,`X`=105
STR0201=`Width`=56,`X`=180